import express from 'express'
import cors from 'cors'
import {textbookRouter} from "./routers/textbook-router"
import {appConfig} from "./config"

let app = express()
app.use(cors())

app.use('/textbook', textbookRouter)

app.listen(appConfig.port, () => {
    console.log('Server has started at port ' + appConfig.port)
})
