# slader-legacy

Slader遗产

Demo：<https://slader-legacy.skyju.cc/>

```bash
git clone https://git.sduonline.cn/juzheng/slader-legacy.git && cd slader-legacy/

# 安装全局依赖
npm i typescript pnpm -g

# 启动后端
cd slader-legacy-backend/
# 下载 https://xinanwork.cowtransfer.com/s/1d682c4ca99640 的 slader.db 放在这个目录下
cp .env.example .env
vim .env # 编辑配置
pnpm i
pnpm run build
pnpm start

# 启动前端
cd slader-legacy-frontend/
cp .env.example .env
vim .env # 编辑配置
pnpm i
pnpm run build
mv dist/* /path/to/your/www/

# nginx 路由配置示例
location / {
  try_files $uri $uri/ /index.html;
}
```

