import {IExercise, ITextbook, IToc} from "./types"

export function fillIToc(single: any) {
    return <IToc>{
        section: single.section.replace(/\//g,'-'),
        count: single.count,
        pageBegin: single.pageBegin,
        pageEnd: single.pageEnd
    }
}

export function fillITextbook(single: any) {
    return <ITextbook>{
        title: single.title,
        quantity: single.quantity
    }
}

export function fillIExercise(single: any) {
    return <IExercise>{
        exercise: single.exercise,
        section: single.section.replace(/\//g,'-'),
        part: single.part,
        page: single.page,
        html: single.html
    }
}
